package com.qimai.android.fetch.extention

import android.util.Log

/**
 *   created by wangwei   ON 2019-09-01  email:wangwei_5521@163.com
 *   @version 1.1.1
 *   @Description
 **/

const val TAG = "QM_NETWORK"

fun String.V() {

    Log.v(TAG, this)
}

fun String.E() {
    Log.e(TAG, this)
}

fun String.W() {
    Log.w(TAG, this)

}

fun String.I() {
    Log.i(TAG, this)
}


